跳至主要内容
NETGEAR / PRODUCT DOSSIER

NETGEAR GS510TP

NETGEAR GS510TP-100NAS 交换机
SKU: GS510TP-100NAS

NETGEAR GS510TP-100NAS 交换机 — 交换机. 详细的技术规格、硬件兼容性和价格明细。

您可以向我们报告缺失或错误的技术数据。

已记录的技术参数和制造商数据已验证。

技术规格

已登记的特征按产品类型分组。信息缺失不表示不支持。
连接网关镜像
是
连接聚类
是
连接技术
有线
最大数据传输速度
10G支持
否
树协议持续时间
是
DHCP功能
以太网供电Poe支持
是
光纤以太网布线技术
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
搜索IGMP
是
服务质量 QoS 支持
是
基本开关 RJ 45 以太网输入数量
数据速度
10/100/1000 Mbps
Wi-Fi 标准
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LED指示灯
是
光纤连接
SFP
最大端口带宽
20 Gbit/s
SFP/SFP+ 端口数量
2
SFP-SFP端口数量
2
输入频率
50 - 60 Hz
可升级的嵌入式软件
是
安全
UL, CE, CCC, CB, KCC
工作高度
0 - 3000 m
非工作高度
0 - 3000 m
工作湿度范围
0 - 90%
输入电压
100 - 240 V
功耗
工作温度范围
0 - 50 °C
地址表大小
重量
尺寸 Gxdxy
架子安装
是
基于Web的管理
是
产品颜色
存储温度范摄氏度
阿基斯控制支持
是
键类型
连接控制列表 ACL
是
出版流程控制
是
SFP模块插槽数量
全双面打印
是
品牌
NETGEAR
类别
网络交换机
产品名称
GS510TP
GTIN EAN UPC
0606449080803,
类别
网络交换机
品牌
NETGEAR
产品名称
GS510TP
产品系列
已售市场
CA, US, MX
添加到系统的日期
2012-01-12
生产日期
产品代码
GS510TP-100NAS
限速
是
可堆叠
否
MIB 支持
RFC 1213, RFC 1643, RFC 1493
组播支持
是
系统事件日志
是
VLAN支持
是
备份和传输
是
管理协议
SNMP
NETGEAR GS510TP-100NAS 交换机